body      { color: #006; font-size: 11px; line-height: 150%; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 20px }
p      { color: #006; font-size: 11px; line-height: 150%; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 20px }
h2       { color: #060; font-size: 24px; line-height: 24px; font-family: "Times New Roman", Times, Georgia, serif }
h3 { color: #063; font-size: 18px; line-height: 120% }
h4    { color: black; font-size: 16px; font-family: Georgia, "Times New Roman", serif; padding-bottom: -15px }
a:hover   { color: #060; text-decoration: none }
a:link   { }
a:vlink   { color: #000; text-decoration: underline }
h5    { color: black; font-size: 13px; line-height: 120% }
ul { font-size: 11px; list-style-type: square }
ol  { font-size: 11px }
.caption  { color: #000; font-style: italic; font-size: 10px; text-align: right; padding-top: -10px; padding-bottom: 10px }
.quote { color: #060 }
.legal { color: black; font-size: 95%; font-family: Verdana, Arial, Helvetica, sans-serif; margin-right: 50px; margin-left: 30px; }
.legal p { color: black; font-size: 75%; font-family: Verdana, Arial, Helvetica, sans-serif; margin-right: 50px; margin-left: 30px; }
.legal li { list-style-type: disc; }
.larger { color: #c03; font-size: 150%; }

.contactform {width:90%; margin:2em 0 0; padding:10px 10px 0; border:solid 1px rgb(200,200,200); background-color:rgb(240,240,240);}
.contactform fieldset {padding:20px 0 0 0 !important /*Non-IE6*/; padding:0 /*IE6*/; margin:0 0 20px 0; border:solid 1px rgb(220,220,220);}
.contactform fieldset legend {margin:0 0 0 5px !important /*Non-IE*/; margin:0 0 20px 5px /*IE6*/; padding:0 2px 0 2px; color:rgb(80,80,80); font-weight:bold; font-size:130%;}
.contactform label.left {
	float:left;
	width:100px;
	margin:0 0 0 10px;
	padding:2px;
	font-size:110%;
}
.contactform select.combo {
	width:250px;
	padding:2px;
	border:solid 1px rgb(200,200,200);
	font-family:verdana,arial,sans-serif;
	font-size:110%;
}
.contactform input.field {width:375px; padding:2px; border:solid 1px rgb(200,200,200); font-family:Verdana, Arial, sans-serif; font-size:110%;}
.contactform textarea {width:375px; padding:2px; border:solid 1px rgb(200,200,200); font-family:Verdana, Arial, sans-serif; font-size:110%;}
.contactform input.button {
	float:right;
	width:auto;
	margin-right:20px;
	padding:1px !important /*Non-IE6*/;
	padding:0 /*IE6*/;
	background:rgb(230,230,230);
	border:solid 1px rgb(150,150,150);
	text-align:center;
	font-family:verdana,arial,sans-serif;
	color:#000000;
	font-size:110%;
}
.contactform input.button:hover {
	cursor: pointer;
	border:solid 1px rgb(80,80,80);
	background:#FFFFFF;
	color:#993300;
}

body table tr td div csobj form select {
}
body table tr td div csobj form select {
}
